/*
CSS Credit: http://www.templatemo.com/
*/


body {
	margin: 0px;
	padding: 0px;
	color: #333;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	line-height: 1.5em; 
	background-color: #FFFFFF;
	background-image: url(images/templatemo_body.jpg);
	background-repeat: repeat-x;
	background-position: top;
}

a, a:link, a:visited { color: #ff4301; text-decoration: none; }
a:hover { text-decoration: underline; }

p { margin: 0px; padding: 0; }
img { border: none; }

h1, h3, h4, h5, h6 { color: #fff; }
h2 { color: #ffffff; }
h1 { font-size: 40px; font-weight: normal; margin: 0 0 30px 40px; padding: 5px 0; }
h2 { font-size: 28px; font-weight: normal; margin: 0 0 22px 34px; padding: 0; }
h2 span { font-weight: bold; }
h3 { font-size: 21px; margin: 0 0 15px 0; padding: 0; padding: 0; color: #000; font-weight: normal; }
h4 { font-size: 18px; margin: 0 0 15px 0; padding: 0; }
h5 { font-size: 16px; margin: 0 0 10px 0; padding: 0; color: #333; }
h6 { font-size: 14px; margin: 0 0 0px 0; padding: 0; color: #333; }

.cleaner { clear: both; width: 100%; height: 0px; font-size: 0px;  }
.cleaner_h10 { clear: both; width:100%; height: 10px; }
.cleaner_h20 { clear: both; width:100%; height: 20px; }
.cleaner_h30 { clear: both; width:100%; height: 30px; }
.cleaner_h40 { clear: both; width:100%; height: 40px; }
.cleaner_h50 { clear: both; width:100%; height: 7px; }
.cleaner_h60 { clear: both; width:100%; height: 60px; }


.float_l { float: left; }
.float_r { float: right; }

.image_wrapper { display: inline-block; border: 5px solid #fff; background: none; margin-bottom: 10px; }
.image_wrapper_left { display: inline-block; border: 5px solid #fff; background: none; margin-bottom: 10px; float:right; }
.image_fl { float: left; margin: 3px 15px 0 0; }
.image_fr { float: right; margin: 3px 0 0 15px; }

blockquote { font-style: italic; margin-left: 10px;}
cite { font-weight: bold; color:#3b3823; }
cite span { color: #696443; }
em { color: #000; }

.tmo_list { margin: 20px 0 20px 20px; padding: 0; list-style: none; }
.tmo_list li { background: transparent url(images/templatemo_list.png) no-repeat scroll 0 0px; margin:0 0 20px; padding: 0 0 0 20px; 	line-height: 1em;}
.tmo_list li a { color: #000; }
.tmo_list li a:hover { color: #ff4301; }

.btn_more
{
	position: relative;
	
}
.btn_more a {
	display:block;
	width: 82px;
	height: 27px;
	color: #666;
	padding: 3px 0 0 0;
	font-size: 12px;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
    background: url(images/templatemo_button.png) no-repeat;
	
	
}

.btn_more a:hover {
	color: #333;
	text-decoration: none;
    background:	url(images/templatemo_button_hover.png) no-repeat;
}

#templatemo_wrapper_outer {
	width: 1024px;
	margin: 0 auto;
	1background: url(images/templatemo_wrapper.jpg) top center no-repeat;
	background: url(images/blackbg.png) top center repeat-y;
}

#templatemo_wrapper {
	width: 940px;	
	margin: 0 auto;
	background:	url(images/topbanner.png) top center no-repeat;	
}

#templatemo_header {
	width: 940px;
	height: 160px;
}

#templatemo_header  #site_title {
	float: left;
	width: 215px;
	padding-top: 10px;
	padding-left: 45px;
}

#templatemo_header  #site_title h1 {
	margin: 0;
	padding: 0;
	width: 200px;
}



#templatemo_header  #site_title a {
	margin: 0px;
	padding: 0px;
	font-size: 40px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}

#templatemo_header  #site_title a span {
	display: block;
	font-size: 14px;
	color: #fff;
	font-weight: normal;
	margin-left: 5px;
}

#templatemo_quote {
	float: right;
	display: inline-block;
	padding-right:60px;
	padding-top: 60px;
}

/* menu */

#templatemo_menu {
	float: left;
	display: inline-block;
	margin: 0 auto;
}

#templatemo_menu ul {
	display: inline-block;
	height: 70px;
	margin: 0;
	padding: 0;
	list-style: none;
}

#templatemo_menu ul li {
	padding: 0;
	margin: 0;
	display: inline-block;
}

#templatemo_menu ul li a {
	float: left;
	display: block;
	height: 50px;
	width: 153px;
	font-size: 14px;
	padding-top:15px;
	margin: 0 0 0 0;
	color: #fff;	
	text-decoration: none;
	font-weight: bold;
	text-align:center;
	outline: none;
	background: url(images/menu01.jpg) top left no-repeat;
}

#templatemo_menu ul li a:hover, #templatemo_menu ul .current {
	color: #000;
	background: url(images/menu01-sel.jpg) top left no-repeat;
}
/* end of menu */

#templatemo_slider {
	width: 860px;
	height: 370px;
	padding: 0px 57px;
	margin-bottom: 10px;
	marg2in: 0 auto;
	ba1ckground: url(images/templatemo_sp_box.png) center no-repeat;
}

#templatemo_content {
	width: 940px;
	padding-left: 7px;
	margin: 0 auto;
	color: #000;
	background: url(images/bgmetal.jpg) center repeat-y;
	
}

#templatemo_content p {
	margin-bottom: 10px;
}
.col_wrap300{
	width: 250px; 
	float:left; 
	margin-left:15px;
	margin-right:45px;
}

.col_w300 {
	float: left;
	width: 250px;
	height:400px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top:10px;
	margin-right: 20px;
	background: url(images/mini_mid.png) center repeat-y;
}
.col_w300_top{
	float: left;
	width: 250px;
	height: 7px;
	padding-left: 20px;
	padding-right: 20px;
	margin-right: 20px;
	background: url(images/mini_top.png) center no-repeat;
}

.col_w300_bot{
	float: left;
	width: 250px;
	height: 7px;
	padding-left: 20px;
	padding-right: 20px;
	margin-right: 20px;
	background: url(images/mini_bot.png) center no-repeat;
}


.col_w600 {
	float: left;
	width: 850px;
	padding-left: 40px;
	1margin-right: 20px;
}

.col_w280 {
	width: 280px;
}
.col_w120 {
	float: left;
	width: 120px;
	padding-right: 10px;
	margin-left: 65px;
}
.col_w220 {
	float: left;
	width: 220px;
	padding-right: 10px;
	margin-left: 65px;
}
.col_w420 {
	float: left;
	width: 440px;
	padding-right: 10px;
	margin-left: 65px;
}

.col_last {
	margin-right: 0;
}

.sb_news_box {
	margin-bottom: 20px;
}

.sb_news_box img {
	float: left;
	width: 60px;
	height: 60px;
	margin-right: 15px;
	border: 2px solid #fff;
}
.sb_news_box h6 a { font-size: 14px; color: #333; }

.news_box {
	clear: both;
	margin-bottom: 10px;
	padd1ing-bottom: 30px;
	border-bottom: 1px dashed #fff;
}

.news_box h2 {
	color: #183544;
	margin-bottom: 10px;
}

.news_box .news_meta {
	margin-bottom: 10px;
}

.news_box img {
	fl1oat: left;
	wid1th: 220px;
	he1ight: 180px;
	margin-right: 30px;
	border: 1px solid #fff;
	padding: 4px;
}

.news_box_last {
	margin: 0;
	padding: 0;
	border: none;
}

.service_box {
	clear: both;
	margin-bottom: 10px;
	float:left;
}

.service_box img {
	float: left;
	width: 48px;
	height: 48px;
}

.service_box .sb_right {
	float: left;
	width: 520px;
}

#contact_form {
	padding: 0;
}

#contact_form form {
	margin: 0px;
	padding: 0px;
}

#contact_form form .input_field {
	width: 270px;
	padding: 5px;
	background: #fff;
	border: 1px solid #dfdfdf;
	font-size: 12px;
	font-family: Tahoma, Geneva, sans-serif;
}

#contact_form form label {
	display: block;
	width: 100px;
	margin-right: 10px;
	font-size: 13px;	
}

#contact_form .error {
	display: block;	
	margin-right: 10px;
	color: RED;
	font-size: 12px;
	width:200px;
}

#contact_form form textarea {
	width: 266px;
	height: 140px;
	padding: 5px;
	background: #fff;
	border: 1px solid #dfdfdf;
	font-size: 12px;
	font-family: Tahoma, Geneva, sans-serif;
}
#contact_form .submit_btn {
	padding: 5px 14px;
	background: #fff;
	border: 1px solid #dfdfdf;
}

/* footer */
#content_footer_wrap {
	float:left;
	mar1gin-left:40px;		
	width: 940px;
	padding-top: 10px;	
	margin: 0 auto;
	color: #000;
	background: url(images/templatemo_footer.png) center repeat-y;
}
.content_footer_top
{
	width: 940px;
	height: 10px;
	
	1margin: 0 auto;	
	background: url(images/templatemo_footer_top.png) center no-repeat;
}
.content_footer_bot{
	float:left;
	width: 940px;
	height: 10px;
	margin: 0 auto;
	background: url(images/templatemo_footer_bot.png) center no-repeat;
	margin-bottom: 20px;
}
#templatemo_footer_wrapper {
	clear: both;
	width: 100%;
	backgr1ound: url(images/templatemo_wrapper_bottom.jpg) bottom repeat-x;
}

#templatemo_footer {
	width: 961px;
	padding: 0 10px;
	margin: 0 auto;
	color: #000;
	mar1gin-bottom:20px;
	ba1ckground: url(images/templatemo_footer.png) center repeat-y;
	background: url(images/bgmetal.jpg) center repeat-y;
}

#templatemo_footer .tmo_list {
	margin-left: 0px;
}

#templatemo_footer .tmo_list li a {
	color: #000;
}

#footer_top {
	width: 936px;
	height: 28px;
	margin: 0 auto;
	b1ackground: url(images/templatemo_footer_top.png) left no-repeat;
	background: url(images/bgmetal_top.jpg) left no-repeat;
}
#footer_bot {
	width: 936px;
	height: 28px;
	margin: 0 auto;
	b1ackground: url(images/templatemo_footer_bot.jpg) left no-repeat;
	background: url(images/bgmetal_bot.jpg) left no-repeat;
	margin-bottom: 20px;
}

/* social */

#templatemo_footer  #social_box {
	clear: both;
	margin: 20px 0;
	padding: 0;
	list-style: none;
}

#social_box li {
	display: block;
	float: left;
	padding: 0;
	margin: 0;
}

#social_box li a {
	width: 24px;
	height: 24px;
	margin: 0 5px 5px 0;
	text-decoration: none;
	border: none;
}

/* end of social */

/* copyright */

#templatemo_copyright {
	clear: both;
	width: 940px;
	padding: 10px;
	margin: 0 auto;
	text-align: center;
	color: #ccc;
	background: #000;
	border-top: 1px solid #fff;
}

#templatemo_copyright a {
	color: #fff;
}

#title_page {
	width: 940px; font-size: 40px; padding: 15px 0px 20px 50px;color:#FFFFFF; margin: 0 auto; background: url(images/templatemo_menu_hover.png) top left no-repeat;
}
/* end of copyright */
/* end of footer */

